@charset "UTF-8";
/* CSS Document */

/* --------------
* Filename: gallerynavigation.css
* Version: 1.0.0 (2008-05-26)
* Website: www.anthonyamos.com
* Author: Ari Rizos
* Description: handles the gallery sub menu
*/

ul#gallerynav li {
	padding:0;
	margin:0;
	text-indent: -9999px;
	list-style-type:none;
}

ul#gallerynav li a {
	border:0;
	display:block;
	text-decoration:none;
	text-align:justify;
}

/* IMPERMANENCE LINK */
li#workimpermanence a {
	width:130px;
	height:20px;
	background-image:url(../images/btn-impermanence.gif);
	background-position:-10px 0px;
	background-repeat:no-repeat;
}
li#workimpermanence a:hover {
	background-position:-150px 0px;
}

body#workimpermanence ul#gallerynav li#workimpermanence a {
	background-position:-150px 0px;
}

/* NATIVE LINK */
li#gallerynative a {
	width:120px;
	height:20px;
	background-image:url(../images/btn-native.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#gallerynative a:hover {
	background-position:-110px 0px;
}

body#gallerynative ul#gallerynav li#gallerynative a {
	background-position:-110px 0px;
}

/* 2005 LINK */
li#work2005 a {
	width:120px;
	height:20px;
	background-image:url(../images/btn-2005.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#work2005 a:hover {
	background-position:-110px 0px;
}

body#work2005 ul#gallerynav li#work2005 a {
	background-position:-110px 0px;
}
	
/* 2004 LINK */
li#work2004 a {
	width:120px;
	height:20px;
	background-image:url(../images/btn-2004.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#work2004 a:hover {
	background-position:-110px 0px;
}

body#work2004 ul#gallerynav li#work2004 a {
	background-position:-110px 0px;
}


/* 2003 LINK */
li#work2003 a {
	width:120px;
	height:20px;
	background-image:url(../images/btn-2003.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#work2003 a:hover {
	background-position:-110px 0px;
}

body#work2003 ul#gallerynav li#work2003 a {
	background-position:-110px 0px;
}


/* 2002 LINK */
li#work2002 a {
	width:120px;
	height:20px;
	background-image:url(../images/btn-2002.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#work2002 a:hover {
	background-position:-110px 0px;
}

body#work2002 ul#gallerynav li#work2002 a {
	background-position:-110px 0px;
}

/* 2001 LINK */
li#work2001 a {
	width:120px;
	height:20px;
	background-image:url(../images/btn-2001.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#work2001 a:hover {
	background-position:-110px 0px;
}

body#work2001 ul#gallerynav li#work2001 a {
	background-position:-110px 0px;
}


/* 2000 LINK */
li#work2000 a {
	width:120px;
	height:20px;
	background-image:url(../images/btn-2000.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#work2000 a:hover {
	background-position:-110px 0px;
}

body#work2000 ul#gallerynav li#work2000 a {
	background-position:-110px 0px;
}

/* 1999 LINK */
li#work1999 a {
	width:120px;
	height:20px;
	background-image:url(../images/btn-1999.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#work1999 a:hover {
	background-position:-110px 0px;
}

body#work1999 ul#gallerynav li#work1999 a {
	background-position:-110px 0px;
}

/* 1998 LINK */
li#work1998 a {
	width:120px;
	height:20px;
	background-image:url(../images/btn-1998.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#work1998 a:hover {
	background-position:-110px 0px;
}

body#work1998 ul#gallerynav li#work1998 a {
	background-position:-110px 0px;
}

/* 1988 LINK */
li#work1988 a {
	width:120px;
	height:20px;
	background-image:url(../images/btn-1988.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#work1988 a:hover {
	background-position:-110px 0px;
}

body#work1988 ul#gallerynav li#work1988 a {
	background-position:-110px 0px;
}